.news-slider {

  &__content {
    margin: 0 -15px;
    display: flex;

    @include media-breakpoint-down(xl) {
      display: block;
    }
  }

  &__item {
    padding: 0 15px;
    display: flex;
    flex: 1;

    @include media-breakpoint-down(md) {
      margin-bottom: 20px;
    }

    &:nth-child(n + 4) {

      @include media-breakpoint-down(md) {
        display: none;
      }
    }
  }

  &__btn {
    display: none;

    @include media-breakpoint-down(md) {
      margin-top: 10px;
      display: flex;
      justify-content: center;
    }
  }

  .slick-dots {

    @include media-breakpoint-down(xl) {
      margin-top: 45px;
    }
  }
}
